{
  "title":"class_21question.pdf",
  "description": "This file contains questions on business strategy.",
  "file": "/courses/15-568a-practical-information-technology-management-spring-2005/106ea20009c0d4a77ebe199229a73434_class_21question.pdf",
  "learning_resource_types": ["Lecture Notes"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
